/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
strong{
	font-weight:bold;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a{
	text-decoration:none;
	color:#3b8ac4;
}

@font-face {
	font-family: "CalibriCustom";
	src: url('../fonts/calibri.ttf');
}
@font-face {
	font-family: "CalibriCustom";
	font-style:italic;
	src: url('../fonts/calibrii.ttf');
}
@font-face {
	font-family: "CalibriCustom";
	font-weight:bold;
	src: url('../fonts/calibrib.ttf');
}
@font-face {
    font-family: 'HelveticaInserat';
    src: url('../fonts/helveticainserat_1-webfont.eot');
    src: url('../fonts/helveticainserat_1-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticainserat_1-webfont.woff') format('woff'),
         url('../fonts/helveticainserat_1-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
body {
	background: #2C77AE url("../images/bground.png") repeat-x;
	font-family: Arial, "CalibriCustom",Calibri, Arial; 
	font-size: 14px;
	color: #222222;
}
#container{
	width:988px;
	margin:0 auto;
}
#wrapper_up_big{
	background: url("../images/wrapper_big.png") transparent;
    height: 159px;
}
#wrapper_up_small{
	background: url("../images/wrapper_up_small.png") no-repeat scroll 13px 0 transparent;
    height: 159px;
    position: relative;
}
#wrapper_down{
	background: url("../images/wrapper_down_bg.png") repeat-x scroll center bottom #FFFFFF;
    margin: 0px 0 0 13px;
    overflow: auto;
    padding-left: 20px;
    padding-top: 20px;
    width: 940px;
}
#wrapper_down_shadow{
	background: url("../images/wrapper_big.png") transparent;
    padding-top: 1px;
}
#logo {
	margin-left: 36px;
    margin-top: 23px;
    position: absolute;
}
#footer{
	background: url("../images/footer_bg.png") repeat-x scroll 0 0 transparent;
    color: #4D4D4D;
    font-size: 10px;
    height: 30px;
    margin-left: 13px;
    padding-left: 37px;
    padding-top: 20px;
    width: 925px;
}
.footer_box1{
	float:left;
}
#footer ul li{
	display:inline;
}
#footer ul {
	float: left;
    margin-top: 0;
	margin-left: 89px;
}
#footer ul a{
	color: #4D4D4D;
	text-decoration:none;
}
#social img{
	margin-left:13px;
}
#social{
	float: right;
    margin-right: 37px;
    margin-top: 2px;
}
#menu li {
    float: left;
    margin-left: 1px;
}
#menu a{
    background: url("../images/menu_unselected.png") repeat-x scroll 0 0 transparent;
    color: #FFFFFF;
    height: 34px;
	display:block;
    padding-top: 10px;
    text-align: center;
    width: 152px;
}
#menu a:hover{
	background: url("../images/menu_selected.png") repeat-x scroll 0 0 transparent;
}
#menu a.current, #menu a.section{
	background: url("../images/menu_selected.png") repeat-x scroll 0 0 transparent;
}
#wrapper_down_middle {
	overflow: hidden;
}
.wrapper_down_middle_index {
	background: url("../images/wrapper_down_index.png") repeat-x scroll center bottom #FFFFFF;
	width: 917px;
}
.wrapper_down_middle_proiz{
	padding:20px;
	width: 878px;
	background:url("../images/wrapper_down_middle.png") repeat-x scroll center bottom white;
}
.wrapper_down_middle_about{
	padding:29px;
	width: 859px;
	background:url("../images/wrapper_down_middle1.png") repeat-x scroll center bottom white;
}
#menu li:first-child
{
margin-left:0px;
} 
#dodatne_pogodnosti {
/*    border: 1px solid black;*/
    height: 76px;
    margin-left: 407px;
    margin-top: 50px;
    position: absolute;
    width: 185px;
}
#languages {
    margin-left: 796px;
    margin-top: 25px;
    position: absolute;
}
#languages img{
	margin-left:12px;
}
#welcome {
    margin-left: 30px;
    margin-top: 44px;
}
#wrapper_middle_text_area{
    margin-left: 30px;
    margin-top: 16px;
    width: 365px;
}
#wrapper_down_middle_left{
	float:left;
	width:365px;
}
#wrapper_down_middle_left span{
	width:365px;
}
#middle_line{
	margin-bottom: 23px;
    margin-top: 23px;
}
#wrapper_down_middle_right {
    margin-top: 34px;
	float:right;
}
#head {
	background: url("../images/wrapper_down_bottom_head.png") repeat-x scroll 0 0 transparent;
    height: 34px;
    width: 917px;
}
#wrapper_down_bottom{
    width: 917px;
}
.down_bottom1{
	margin-left: 29px;
	margin-top: 8px;
}
.down_bottom2{
	margin-left: 53px;
}
.down_bottom3{
	margin-left: 56px;
}
#wrapper_down_bottom_box1{
	background: #acaeb1 url("../images/wrapper_down_bottom_box12.png") repeat-x scroll 0 0;
	min-height: 298px;
   width: 325px;
	float:left;
	margin-top: 14px;
	margin-right: 3px;
}
#wrapper_down_bottom_box2{
	background: #acaeb1 url("../images/wrapper_down_bottom_box12.png") repeat-x scroll 0 0;
	min-height: 298px;
   width: 293px;
	float:left;
	margin-top: 14px;
}
#wrapper_down_bottom_box3{
	background: #fff;
	min-height: 298px;
   width: 293px;
	float:right;
	margin-top: 14px;
}
#wrapper_down_bottom_boxes{
	background: url("../images/wrapper_down_bottom_bg.png") repeat-x scroll 0 0 transparent;
	min-height: 312px;
	padding-bottom:15px;
}
.wrapper_bottom_box_text{
	margin-left:27px;
	margin-right:27px;
	margin-top:12px;
}
.wrapper_bottom_box_head{
	margin-left:27px;
	margin-right:27px;
	margin-top:12px;
	height: 17px;
}
.page_head_orange h2{
	background: url("../images/head_orange.png") no-repeat scroll 0 10px transparent;
	color: #2F8DCC;
}
.page_head_blue h2{
	background: url("../images/head_blue.png") no-repeat scroll 0 10px transparent;
	color:#F89843;
}
h2{
	float: left;
    font-family: 'HelveticaInserat';
    font-size: 32px;
    font-weight: bold;
    margin-top: 9px;
    padding-left: 66px;
}
#page_head img{
    margin-left: 20px;
}
#wrapper_down_middle_textarea_about{
	margin-top: 10px;
}
.wrapper_down_middle_textarea_blue li, .wrapper_down_middle_about li{
	background: url('../images/list_item_blue.png') no-repeat 0 4px;
	padding-left: 63px;
}
#sertifikat1{
	float:left;
	margin-top:22px;
}
#sertifikat2{
	float:right;
	margin-top:22px;
}
#wrapper_down_middle_proizvodi_left{
	float:left;
}
#wrapper_down_middle_proizvodi_right{
	float:right;
	margin-top: 64px;
}
td#opis_right{
	background: url("../images/opis_boxes_bg.png") repeat-x scroll center bottom white;
    border-left: 1px solid #BCBDC0;
    padding: 15px 30px 18px;
    width: 195px;
}
td#opis_left{
	background: url("../images/opis_boxes_bg.png") repeat-x scroll center bottom white;
    padding: 15px 30px 18px;
    width: 188px;
}
#opis_box {
	width:100%;
	padding-top: 10px;
}
.opisWrapper table {
	width: 100%;
}
#opis_separator{
	background: url("../images/opis_separator.png") repeat-x;
    height: 9px;
    /*width: 504px;*/
	clear: both;
}
#opis_bottom_box_right{
	background: url("../images/opis_bottom_box.png") repeat-x scroll 0 0 transparent;
    float: right;
    height: 64px;
    padding: 15px 30px 18px;
    width: 387px;
}
#opis_bottom_box_left{
	background: url("../images/opis_bottom_box.png") repeat-x scroll 0 0 transparent;
    height: 98px;
    padding: 15px 30px 18px;
    width: 370px;
	margin-bottom: 16px;
}
.wrapper_down_middle_textarea_bold li{
	font-weight:bold;
}
.wrapper_down_middle_textarea_orange ul li{
	background: url("../images/list_item_orange.png") no-repeat scroll 0 4px transparent;
    padding-left: 63px;
}
.slika_novosti{
	background: url("../images/novosti_ram.png") no-repeat scroll 0 0 transparent;
    height: 262px;
    padding: 18px 17px 18px 19px;
    width: 359px;
	margin-top: 20px;
	margin-bottom: 6px;
}
.float_left{
	float:left;
}
.float_right{
	float:right;
}
.clear_both{
	clear:both;
}
.novosti_bottom_margin{
	margin-bottom: 107px;
}
#wrapper_down_middle_kontakt_left{
	float:left;
}
#wrapper_down_middle_kontakt_right{
	float: right;
    margin-bottom: 65px;
    margin-top: 8px;
}
#mapa{
	width:420px;
	height:221px;
	/*border:1px solid #000;*/
}
#wrapper_down_middle_kontakt_right input[type="text"]{
	background: url("../images/kontakt_input.png") no-repeat scroll 0 0 transparent;
    border-style: none;
    font-family: "CalibriCustom";
    font-size: 15px;
    height: 26px;
    padding: 0 6px;
    width: 120px;
	margin-left: 13px;
	margin-bottom: 17px;
}
#wrapper_down_middle_kontakt_right input[type="button"]{
	background: url("../images/kontakt_button.png") no-repeat scroll 0 0 transparent;
    border-style: none;
    color: #105C82;
    cursor: pointer;
    font-size: 13px;
    font-weight: bold;
    height: 23px;
    margin-right: 122px;
    margin-top: 19px;
    padding: 4px 6px 6px;
}
#wrapper_down_middle_kontakt_right textarea{
	border-radius: 6px 6px 6px 6px;
    border-style: none;
    font-family: "CalibriCustom";
    font-size: 15px;
    margin-right: 120px;
    max-height: 80px;
    max-width: 180px;
    min-height: 80px;
    min-width: 180px;
    resize: none;
	border: 1px solid #A8AAAD;
	overflow:auto;
}
#wrapper_down_middle_kontakt_right form{
	text-align:right;
}
.form_margin{
	margin-right: 173px;
}
#poruka{
	float: left;
    margin-left: 3px;
}
#galerija_left{
	float: left;
    margin-left: 65px;
    margin-top: 20px;
}
#galerija_right{
	float:right;
}

/*Accordian start*/
#options {
	width:457px;
	margin:20px auto; 
	text-align:right; 
	color:#9ac1c9;
}
#options a {
	text-decoration:none; 
	color:#9ac1c9}
#options a:hover {
	color:#033
}

#acc {
	border: 8px solid #FFFFFF;
    list-style: none outside none;
    width: 274px;
	margin-top: 24px;
}
#acc h3 {
	width:443px;
	padding:6px 6px 8px; 
	cursor:pointer;
	font-family: Arial, "HelveticaInserat";
    font-size: 16px;
}
#acc h3 img{
	margin-bottom: 4px;
    margin-left: 17px;
}
#nested {
	width: 274px;
	list-style:none;
}
ul#nested li{
	width:274px;
}
#nested h3 {   
	background: url("../images/proizvodi_unselected.png") repeat-x scroll 0 0 transparent;
    height: 23px;
    padding:11px 6px 9px 15px;
    width: 253px;
	color:#2F8DCC;
	position: relative;;
}
h3.nested {
	font-weight:bold;
}

#nested h3 span {position: absolute; display: inline-block;}

#nested h3 img {float: right; margin: 5px 0 0 0;}

#nested h3:hover {
	background:url("../images/proizvodi_selected.png");
	color:#00598A;
}
#nested .acc-section {
	overflow:hidden;
	background:#fff;
	width: 274px;;
}
	
/*#nested .acc-content {
	padding: 6px 2px 6px 28px;
    width: 278px;
}
*/
#nested .acc-selected {
	background:url("../images/proizvodi_selected.png");
	color:#00598A
}
/*Accordian end*/
#wrapper_down_middle_proizvodi_right{
	min-height:300px;
}

input.form-error {background-image: url(../images/kontakt_input_error.png) !important;}
textarea.form-error {border-color:#9a9fd9 !important;}

#contact-form {width:380px;}
#contact-form span {display:block; width:60px; float:left;margin-top:4px;}

.acc-content a {display: block; padding: 6px 2px 6px 30px; font-size: 12px;}
.acc-content a.on {color: #ffffff; background-color: #56a8d0;}
.acc-content a.on:hover {color: #ffffff; background-color: #56a8d0;}
.acc-content a:hover {color: #56a8d0;}
.acc-content ul {padding: 0; margin: 0;}
.acc-content li {padding: 0; margin: 0;}

.opisBox {width: 100%; background: url('../images/opis-box-bg.png') repeat-x top left; height: 43px; margin-top: ;}
.opisBoxLeft {width: 432px; text-transform: uppercase; color: #458aca; text-align: center; padding-top: 10px; border-right: solid 1px #9b9c9e; height: 25px; font-weight: bold; font-size: 15px; float: left;}
.opisBoxRight {width: 444px; text-transform: uppercase; color: #f0994c; text-align: center; padding-top: 10px; height: 25px; font-weight: bold; font-size: 15px; float: left;}

#siq {width: 133px; height: 51px; background: url('../images/siq.png') no-repeat 0 0; position: absolute; top: 87px; right: 50px; display: block; cursor: default;}